﻿@charset "utf-8";
/* CSS Document */

/* Einstellungen für normale Viewports*/
/* Stand: 19.09.2019*/

html {
  background: #fff8dc;
  color: #5d0505;
}

body {
	margin: 1em auto;
	max-width: 65em;
	font-family: sans-serif;
}

header, section, footer {
  border-radius: 0.5em 0.5em 0.5em;
  padding: 0.5em;
  margin: 0.5em;
  flex: 1 1 100%; 
}


h1, main, aside, main svg {
	border-radius: 0 .5em .5em;
	border: 1px none;
	padding: .5em 1em;
	margin: 0;
	font-size:3rem; 
	
}

h1 {
	background: #fff8dc;
	color: #800000;
	font-family: URW Chancery L;
	font-style: italic;
	font-size: 3rem;
}

h2 {
	background: #fff8dc;
	color: #8B4513;
	font-family: URW Chancery L;
	font-style: italic;
	font-size: 2.5rem;
}

h3 {
	background: #fff8dc;
	color: #CD853F;
	font-family: URW Chancery L;
	font-style: italic;
	font-size: 1.5rem;
}

section.alle {
	position: relative;
}

footer {
  display: flex;
  flex-flow: row wrap;
  border-color: #5d0505;
  border: 2px solid;
  font-size: 16px;
}

}
footer * {
  flex: 1 1 0%;
  justify-content: space-between;
}
footer p:last-child {
  text-align: right;
}


/* Bilder Darstellungsoptionen */


figure, figcaption {
	margin: 0;
	padding: 0;
}


figure.einzel {
	overflow: hidden;
	position: relative;
	display: inline-block;
	width: 31%;
	border: 1px solid gainsboro;
	background: transparent;
}

figure img {
	width: 100%;
}

figcaption {
	width: 100%;
	text-align: center;
	opacity: 0.8;
	color: white;
	background: black;
}


/*-----------------------------------------*/

@media only screen and (max-width: 800px) {
	body {
		width: 100%;
		margin: 2% 0;
		padding: 1%;
	}
	figure.einzel {
		width: 40%;
	}
}

@media only screen and (max-width: 600px) {
	figure.einzel {
		width: 98%;
	}
}


/* Mobile first - für schmale Viewports */

footer {
  display: flex;
  flex-flow: row wrap;
}
footer * {
  flex: 1 1 0%;
  justify-content: space-between;
}
footer p:last-child {
  text-align: right;
}

section.alle {
	position: relative;
	color: black;
	background: #fff8dc;
}
